Infrastructure - Task #5489
Story # 5471 (Closed): CCI 1.3.0 release

tag DATAONE-CN-PROCESSDAEMON_v1.3.0
2014-06-13 18:39 - Peter Slaughter

Status: Closed Start date: 2014-06-13
Priority: Normal Due date:

Assignee: Robert Waltz % Done: 100%
Category: d1_cn_buildout Estimated time: 0.00 hour
Target version: 2014.28-Block.4.2

Milestone: CCI-1.3 Story Points:

Product Version: 1.3.0

Description

History

#1 - 2014-06-26 22:08 - Robert Waltz
- Target version changed from 2014.24-Block.3.4 to 2014.26-Block.4. 1

#2 - 2014-06-30 21:44 - Robert Waltz
- Target version changed from 2014.26-Block.4.1 to 2014.28-Block.4.2

#3 - 2014-07-15 23:56 - Peter Slaughter
Branched from r13923 so that changes for replication auditing (i.e. r13981) won't be included into CCI 1.3

#4 - 2014-07-17 21:43 - Robert Waltz
- Product Version changed from * to 1.3.0

- Category set to d1_cn_buildout
#5 - 2014-08-15 14:44 - Robert Waltz

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
https://redmine.dataone.org/projects/d1/repository/revisions/13923
https://redmine.dataone.org/projects/d1/repository/revisions/13981
http://www.tcpdf.org

